<?xml version="1.0" encoding="utf-8"?>
<AppEntries xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <AppEntry>
    <UniqueId>{817DAD5D-FE62-4de2-BD50-57D67D61B0A6}</UniqueId>
    <EntryType>0</EntryType>
    <DisplayName>Camera</DisplayName>
    <LocalizedDisplayNames>
      <Entries>
        <Entry Key="Load" Value="HPCamera.exe" />
      </Entries>
    </LocalizedDisplayNames>
    <Target>{C18C74E8-5648-4172-B03C-744D111B2D25}</Target>
    <Icon>view_thumbnail_camera.png</Icon>
    <Position>5</Position>
    <Description>Camera</Description>
    <AsQuickLaunch>1</AsQuickLaunch>
    <PluginBackgroundColor>50928</PluginBackgroundColor>
    <PluginCaps>1</PluginCaps>
    <Category>
      <DisplayName>Media</DisplayName>
    </Category>
  </AppEntry>
</AppEntries>